<app-navbar></app-navbar>
<mat-card class="example-card center">
  <mat-card-header>
    <div mat-card-avatar style="align-content: center">
      <img src="https://ambitioustracks.com/wp-content/uploads/2017/01/1.-fundadores.png">
    </div>
    <mat-card-title>Username</mat-card-title>
    <mat-card-subtitle>email@gmail.com</mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <main>
      <mat-form-field style="width: 100%;">
        <mat-label>
          Username
        </mat-label>
        <input matInput required>
      </mat-form-field>
      <mat-form-field style="width: 100%;">
        <mat-label>
          Email
        </mat-label>
        <input matInput required type="email">
      </mat-form-field>
      <mat-form-field style="width: 100%;">
        <mat-label>
          Phone number
        </mat-label>
        <input matInput required>
      </mat-form-field>
      <mat-form-field style="width: 100%;">
        <mat-label>
          Password
        </mat-label>
        <input matInput required type="password">
      </mat-form-field>
    </main>
  </mat-card-content>
  <mat-card-actions>
    <button mat-button routerLink="/project_owner">Cancel</button>
    <button mat-button>Save</button>
  </mat-card-actions>
</mat-card>
